.ct-bluel {
	background-color:#42c7f9;
	background-image:url('../images/bghometop.jpg');
	background-position:center center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:fit;
}

.ct-gray {
	background-color:#f1f1f1;
}

.ct-green {
	background-color:#a1cd63;
}

#tophome {
	position:relative;
	padding:50px 0 50px 0;
}

#tophome h2{
	margin:0 0 25px 0;
	padding:0;
	font-size:290%;
	color:#FFF;
	font-weight:normal;
	text-align:center;
}

#tophome hr {
	height:1px;
	width:75%;
	margin:0 auto 30px auto;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
	border:none;
}

#tophome h3{
	margin:0 0 40px 0;
	padding:0;
	font-size:160%;
	font-weight:normal;
	color:#FFF;
	line-height:150%;
	text-align:center;
	letter-spacing:1px;
}

#tophome div.illus {
	margin:0 0 40px 0;
	text-align:center;
}

#tophome img {
	margin:0 auto 0 auto;
}

#tophome #discover {
	text-align:center;
}

#tophome #discover a {
	margin:0;
	padding:10px 15px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:150%;
	border:1px solid #FFF;
	text-align:center;
	color:#FFF;
}

#tophome #discover a:hover {
	background-color:#a1cd63;
	border:0;
}

#cibles {
	padding:0 0 50px 0;
}

#cibles h2 {
	margin:0 0 30px 0;
	padding:0;
	font-size:220%;
	text-align:center;
}

#cibles hr.cibles-hr {
	width:50%;
	margin:0 auto 40px auto;
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/**
.cible-item {
	width:130px;
	height:130px;
	padding:10px;
	float:left;
	text-align:center;
	border-radius:50%;
	margin-right:15px;
	margin-bottom:15px;
	position:relative;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
	position:relative;
}

.cible-item:hover {
	background-color:#00aeef!important;
}

.cible-item h4 {
	color:#FFF;
	margin:0;
	padding:10px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	font-size:90%;
}

.cible-item img{
	display:block;
	width:60%;
	margin:0 auto 0 auto;
	border:0;
	position:absolute;
	top:50px;
	left:30px;
}
**/
.cible-item {
	width:130px;
	height:130px;
	padding:10px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	position:relative;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
	position:relative;
}

.cible-item:hover {
	background-color:#00aeef!important;
}

.cible-item h4 {
	width:130px;
	display:inline-block;
	color:#FFF;
	margin:0;
	padding:0 10px 0 10px;
	text-align:center;
	text-transform:uppercase;
	font-size:90%;
	position:absolute;
	top:30px;
	left:0;
}

.cible-item img{
	display:block;
	width:60%;
	margin:0 auto 0 auto;
	border:0;
	position:absolute;
	top:50px;
	left:30px;
}

.cible-consumer {
	background-color:#96df4f;
}

.cible-business {
	background-color:#3d82aa;
}

.cible-education {
	background-color:#a02da7;
}

.cible-administrations {
	background-color:#595959;
}

.cible-associations {
	background-color:#df4f9b;
}

.cible-humanitarian {
	background-color:#e11348;
}

#about {
	padding:0 0 50px 0;
}

#about h2 {
	margin:0 0 30px 0;
	padding:0;
	font-size:220%;
	text-align:center;
	color:#a1cd63;
}

#about .illusimg {
	display: block;
	width:200px;
	margin:0 auto 30px auto;
	border:0;
}

#about hr {
	width:50%;
	margin:0 auto 30px auto;
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(161, 205, 99, 0), rgba(161, 205, 99, 0.75), rgba(161, 205, 99, 0));
}

#about p {
	width:75%;
	margin:0 auto 15px auto;
	padding:0;
	font-size:110%;
	line-height:150%;
	text-align:justify;
	color:#545454;
}

#freesoftware {
	padding:0 0 50px 0;
}

#freesoftware h2 {
	margin:0 0 30px 0;
	padding:0;
	font-size:220%;
	text-align:center;
}

#freesoftware .illusimg {
	display: block;
	width:200px;
	margin:0 auto 30px auto;
	border:0;
}

#freesoftware hr {
	width:50%;
	margin:0 auto 30px auto;
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(114, 114, 114, 0), rgba(114, 114, 114, 0.75), rgba(114, 114, 114, 0));
}